<!DOCTYPE html>
<html lang="ru">
<html>

<head>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="style.css" !important>

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css"
        integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">

    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js"
        integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj"
        crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"
        integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"
        integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV"
        crossorigin="anonymous"></script>


    <script src="calkul.js"></script>
    <title>Заказ обоев</title>
</head>


<body>
    <header class="container-fluid">
        <div id="header">
            <h1><big>Мир обоев</big></h1>
            <h5>◊ Заказ и доставка виниловых обоев ◊</h5>
        </div>
    </header>
    
    <div id="content">
        <div class="container">
            <div class=" d-flex flex-column">
                <h3>Расчет стоимости товара</h3>
                <form>
                    <label>Обои:</br>
                        <select id="oboi">
                            <option value="glad">Гладкие</option>
                            <option value="relef">С рельефным рисунком</option>
                            <option value="moysh">Моющиеся</option>
                            <option value="odnoc">Одноцветные</option>
                            <option value="fotoob">Фотообои</option>
                            <option value="stekloob">Стеклообои</option>
                            <option value="velur">Велюровые</option>
                            <option value="jidk">Жидкие</option>
                        </select>
                    </label>

                    <label>Количество:</br><input type="number" id="kolvo" value=""
                            placeholder="Укажите количество товара"></label></br>
                    

                    <button id="button" onclick="return raschitat();">Рассчитать стоимость</button>
                </form>
                <h3 id="stoimost"></h3>
            </div>
        </div>
    </div>

</body>

</html>

